ul li {
    list-style: none;
}
.alert .messages {
    list-style-type: none;
    padding-left: 0;
}

.input-uppercase {
    text-transform:uppercase;
}
#school-type-1, #school-type-2, #school-type-3, #school-type-4{
    display: none;
}

#header .logo {
    background-size: 100% !important;
}

.badge {
	background-color:#005e19;
}
.select-form-control{
    width: 200px !important;
}

.has-error .select-form-control>span.center {
    border: 1px solid #005e19;
}

.select-form-control-full{
    width: 100% !important;
}
.datepicker {
	z-index: 9999 !important;
}

.tagged {
    background-color: #5A4D40;
    color: #fff;
}

.clip {
    position: absolute;
    top: 0;
    left: 0;
}

.dataTables_length , .dataTables_filter{
    padding:15px;
}
.dataTables_info{
    padding:0 15px;
}

.dataTables_filter {
    float: right;
}

.dataTables_length select {
    width: 65px;
    padding:5px 8px;
}

.dataTables_length label, .dataTables_filter label {
    font-weight: 300;
}

.dataTables_filter label {
    width: 100%;
}

.dataTables_filter label input {
    width: 78%;
}

.border-top {
    border-top: 1px solid #ddd;
}

.dataTables_paginate.paging_bootstrap.pagination li {
    float: left;
    margin: 0 1px;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.dataTables_paginate.paging_bootstrap.pagination li.disabled a{
    color: #c7c7c7;
}
.dataTables_paginate.paging_bootstrap.pagination li a{
    color: #797979;
    padding: 5px 10px;
    display: inline-block;
}

.dataTables_paginate.paging_bootstrap.pagination li:hover a, .dataTables_paginate.paging_bootstrap.pagination li.active a{
    color: #797979;
    background: #eee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.dataTables_paginate.paging_bootstrap.pagination {
    float: right;
    margin-top: -5px;
    margin-bottom: 15px;

}

.dashboard-icons {
    width: 68px;
    height: 78px;
}

.span-modal:hover{
    cursor: pointer;
    color: #005e19;
}

#questions-table_length, #questions-table_filter, #questions-table_info{
    display: none;
}

.proficiency_span{
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-right: 2px;
}

.proficiency_li{
    font-size: 14px;
}

.span-inline-aligned{
    display:inline-block;
    margin-top: 6px;
}

.carousel-control{
    width: 10%;
}

.delete-option{
    margin-left: 5px;
}

.m-right-10{
    margin-right: 10px;
}

.resource-origin-wrapper{
    margin-bottom: 15px;
    border-bottom: 1px solid rgb(199, 195, 195);
}

.btn-radius-top{
    border-radius: 5px 5px 0px 0px;
}

.img-star{
    width: 55px;
    height: 55px;
}

.margin-T-5{
    margin-top:5px;
}

.padding-L-R-0{
    padding-left: 0;
    padding-right: 0;
}

ul[id^="ui-id-"]{
    max-height: 250px!important;
    height: 250px!important;
    overflow: auto!important;
    width:400px!important;
    z-index:99999!important;
    padding-left:5px!important;
}
.ui-widget-content {
    background: #f0f2f7 !important;
    border: none !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}

.correct-answer{
    color:white!important;
    background-color: green!important;
}

.incorrect-answer{
    color:white!important;
    background-color: red!important;
}

.notifiations-line{
    color:red;
    font-size:16px;
    font-weight: 500;
}

.Editor-editor{
    min-height: 80px;
    border:1px solid gray;
}

.alert{padding-right:14px;margin-bottom:0}

.alert + .alert{margin-top:20px}

.alert .close{top:0;right:0}

.alert-emergency{background-color:#dca7a7;color:#833332;border-color:#d89ca6}

.alert-emergency h4{color:#833332}

.alert-alert{background-color:#e4b9b9;color:#953b39;border-color:#dfaeb7}

.alert-alert h4{color:#953b39}

.alert-critical{background-color:#ebcccc;color:#a74240;border-color:#e6c1c7}

.alert-critical h4{color:#a74240}

.alert-error{background-color:#f2dede;color:#b94a48;border-color:#eed3d7}

.alert-error h4{color:#b94a48}

.alert-warning{background-color:#faf2cc;color:#b78c43;border-color:#f8e5be}

.alert-warning h4{color:#b78c43}

.alert-notice{background-color:#fcf8e3;color:#c09853;border-color:#fbeed5}

.alert-notice h4{color:#c09853}

.alert-info{background-color:#d9edf7;color:#3a87ad;border-color:#bce8f1}

.alert-info h4{color:#3a87ad}

.alert-debug{background-color:#eef7fb;color:#4196bf;border-color:#d1eff5}

.alert-debug h4{color:#4196bf}

.text-rotate {
    -webkit-transform: rotate(280deg);
    -moz-transform: rotate(280deg);
    -ms-transform: rotate(280deg);
    -o-transform: rotate(280deg);
    transform: rotate(280deg);
}
.span-link {
    padding-top: 5px;

}
/*engage page styles*/

.btn-mar-top{
    margin-top: 30px;
}
.profile-cover{
    margin-top: -51px;
}
.profile-cover img {
    display: block;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.profile-picture img{
    width: 150px;
    height: 150px;
    margin-top: -130px;
    margin-left: 20px;
}
.engage-divs{
    background-color: #fff;
    margin-bottom: 15px;
}
.left-side{
    padding-left: 0;
}
.right-side{
    padding-right: 0;
}
.engage-activity{
    background-color: #fff;
    padding-bottom: 10px;
}
.engage-activity-title{
    text-align: center;
    padding-top: 12px;
    margin-bottom: -12px;
}
.activity-btn{
    margin-bottom: 10px;
    text-align: left;
    padding-left: 25px;
}
.send-message{
    padding-right: 2%;
    padding-bottom: 5px;
    padding-top: 5px;
}
.act-btn{
    margin-bottom: 10px;
}
.message-container{
    min-height:80px;
    padding:2%;
}
.cover-photo-li{
    display: block!important;
}
.cover-photo-li .cover-photo-label{
    font-size: 15px;
    margin-right: 10px;
}
.cAva{
    margin-left: 2px;
}


.p-t-7 { padding-top: 7px; }

/*engage page styles*/


.form-inline-columned .form-control {
    width: 100%;
}


.mask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, .7);
    z-index: 5;
}

/* LOADER */
.loader {
    height: 3px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #FFFFFF;
}
.loader:before{
    display: block;
    position: absolute;
    content: "";
    left: -150px;
    width: 150px;
    height: 3px;
    background-color: rgb(0, 161, 100);
    animation: loading 2s linear infinite;
}

@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

.pointer { cursor: pointer; }

.m-r-10 { margin-right: 10px; }
.m-l-10 { margin-left: 10px; }
.m-t-10 { margin-top: 10px; }
.m-b-10 { margin-bottom: 10px; }

.fs-16 { font-size: 16px; }
.fs-18 { font-size: 18px; }

.nic-editor>div, .nic-editor .nicEdit-main {
    width: 100% !important;
    max-height: 200px;
}



.hovered-text:hover {
    color: #df750e;
}

.transition-0-5 { transition: .5s; }
.transition-0-2 { transition: .2s; }

.category-circle-wrapper {
    overflow:hidden;
}
.category-circle-wrapper .category-circle {
    display:block;
    padding: 10%;
    margin: 15px;
    width:auto;
    height:auto;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    -khtml-border-radius: 50%;
    text-align:center;
    position: relative;
    border: 3px solid #34495e;
}
.category-circle-wrapper .category-circle .category-circle-label {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 70%;
    line-height: 1em;
    font-size: 100%;
    overflow: hidden;
    cursor: pointer;
}
.category-circle-wrapper .category-circle .category-circle-icon {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 10%;
    line-height: 1em;
    overflow: hidden;
    cursor: pointer;
    font-size: 6em;
}

a.category-circle-link {
    border-radius: 50%;
    display: block;
    margin: 10px;
}

.category-circle-wrapper a:hover .category-circle {
    -webkit-box-shadow: 0px 0px 10px 8px rgba(209,209,209,1);
    -moz-box-shadow: 0px 0px 10px 8px rgba(209,209,209,1);
    box-shadow: 0px 0px 10px 8px rgba(209,209,209,1);
}

@media (max-width: 320px)
{
    .category-circle-wrapper .category-circle {padding: 50%;}
    .category-circle-wrapper .category-circle .category-circle-icon { font-size: 6em; }

}

@media (min-width: 321px) and (max-width: 800px)
{
    .category-circle-wrapper .category-circle {padding: 22%;}
    .category-circle-wrapper .category-circle .category-circle-icon { font-size: 6em; }
}

@media (min-width: 801px)
{
    .category-circle-wrapper .category-circle {padding: 10%;}
}

.nowrap { white-space: nowrap; }

.add-assign-link { opacity: 0; }
tr:hover .add-assign-link { opacity: 1; color: #3c763d; }

div:hover > .remove-assign { color: #a94442; }

.my-table > thead > th { border-top: 2px solid #ddd; }

